
Script for Addition of Copyright Notice
=======================================

This repository provides a script to generate a copyright notice and add it to an existing paper-pdf.

Usage
-----

Simply call [addcopyright.sh](addcopyright.sh) on the console with the required parameters or copy or modify the [example.sh](example.sh) to generate your custom notice.

Example Call
------------

```bash
bash addcopyright.sh \
    --input path/to/paper.pdf \
    --output ./paperwcopyright.pdf \
    --authors 'M. Exampleauthor, J. Additionalauthor and R. Lastauthor' \
    --title 'Fancy Paper Title' \
    --venue 'German Conference on Pattern Recognition (GCPR)' \
    --year 2021 \
    --notice 'Will be published on Springer.'
```


The original template was provided by Paul Bodesheim.
